#### PyKDE - Python Bindings for KDE

# class KABC.FieldSortMode

Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.FieldSortMode
Inherits | KABC.SortMode

### methods

- FieldSortMode (field, ascending = 1)

  returns a FieldSortMode instance
  In versions KDE 3.4.0 and above only

  Argument | Type | Default
  --- | --- | ---
  field | KABC.Field |
  ascending | bool | 1

- lesser (a0, a1)

  returns (bool)
  In versions KDE 3.4.0 and above only

  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.Addressee |
  a1 | KABC.Addressee |